{
    "dc_identifier": "nl.ws0665.2k.2022.43",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het tijdelijk onttrekken van grondwater ten behoeve van het verbouwen en uitbreiden van de accommodatie Hockeyclub Delta aan de Wittendijkweg te Venlo en het tijdelijk lozen van water in het oppervlaktewater Zijtak Venlose Molenbeek in de gemeente Venlo",
    "dc_type": "2k",
    "dc_description": "Watervergunning voor het tijdelijk onttrekken van grondwater t.b.v. het verbouwen en uitbreiden van de accommodatie Hockeyclub Delta aan de Wittendijkweg te Venlo en het tijdelijk lozen van water in het oppervlaktewater Zijtak Venlose Molenbeek.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-12200",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2022-11-03",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "105",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2022.43.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het tijdelijk onttrekken van grondwater ten behoeve van het verbouwen en uitbreiden van de accommodatie Hockeyclub Delta aan de Wittendijkweg te Venlo en het tijdelijk lozen van water in het oppervlaktewater Zijtak Venlose Molenbeek in de gemeente Venlo",
            "foi_fileName": "wsb-2022-12200.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-12200.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2022.43.doc.2",
            "dc_title": "Watervergunning 2022-Z7211",
            "foi_fileName": "exb-2022-60962.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-60962/1/bijlage/exb-2022-60962.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2022.43.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2022-60963.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-60963/1/bijlage/exb-2022-60963.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2022.43.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2022-60964.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-60964/1/bijlage/exb-2022-60964.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2022.43.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2022-60965.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-60965/1/bijlage/exb-2022-60965.pdf"
        }
    ]
}